/*
Theme Name: WpRentals Child theme
Theme URI: http://themeforest.net/user/wpestate
Description: Ultimate WordPress Theme created by WpEstate for accommodation booking. WpRentals is clean, flexible, fully responsive and retina Ready. Its smart settings allow you to build outstanding renting websites easily and fast.
Version: 2.7
Author: wpestate.org
Author URI: http://themeforest.net/user/annapx
Tags: white, one-column, two-columns,left-sidebar, right-sidebar, fluid-layout , custom-menu, theme-options, translation-ready
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: wprentals

-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Grape+Nuts&display=swap');



/*.master_header.master_transparent_header.wide.master_header_wide_yes.hover_type_1.navbar-fixed-top-master {*/
/*    position: absolute;*/
/*}*/
ul#menu-primary-menu-1 {
    margin-left: 30px;
}
.navbar-fixed-top {
    position: absolute !important;
}
.is_dashboard_page .master_header {
    background: #10b8e4;
}
html{
	overflow-x:hidden;
}
#access .menu li:hover>a, #access .menu li:hover>a:active, #access .menu li:hover>a:focus {
    color: #00b3e3;
}
#ajax_register_div > a {
    display: none;
}
.single-estate_property .elementor-35726{
    float:left;
}
.wprentals_dashboard_page .content_wrapper_dashboard{
	    margin-top: 53px;
}
.is_dashboard_page .menu a:hover {
    color: #fff !important;
}
div#tooltip-pic {
    display: none !important;
}
.woocommerce-SavedPaymentMethods-saveNew label:hover {
    color: black;
    opacity: 1;
}
#access .current-menu-item >a, #access .current-menu-parent>a, #access .current-menu-ancestor>a {
    color: #ffffff;
}

.woocommerce-order {position: relative;}

.woocommerce-order .chat_poup {position: absolute;left: 34%;top: 5.5rem;background: #00b3e3;padding: 14px 26px;color: #fff;font-size: 16px;text-transform: capitalize;font-weight: 600;}


div#footer_icons_link a {
    color: #fff;
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 500;
}

.navbar-fixed-top-master .header_wrapper {
    background: #03b4e3;
}
.stylish_header h2{
    font-family: 'Grape Nuts', cursive !important;
}
.navbar-fixed-top-master .header_wrapper a {
    color: #fff !important;
}
a#submit_action_s {
    background: #fff;
    padding: 6px 19px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'Montserrat';
    border-radius: 50px;
    font-weight: 600;
}
div#booking_form_request {
    background: #ffffff;
    box-shadow: 0 0 20px 2px #b8b8b8;
}
.reset_functions.active span {
    color: #ff6161;
    text-transform: capitalize;
}
.reset_functions.active {
  	color: red;
    float: left;
    display: block;
    width: 100%;
    text-align: center;
    padding-top: 12px;
    cursor: pointer;
    margin-top: 20px;
    padding-bottom: 0;align-content
}
#wp-admin-bar-wpforms-menu a.ab-item,
#wp-admin-bar-wp-mail-smtp-menu a.ab-item{
    display: none;
}
.reset_functions{
    display:none;
}
.has_calendar{
    transition: .3s ease all;
}
.has_calendar:hover .wpestate_guest_no_control_info {border: 1px solid #10b8e4;cursor: pointer;transition: .3s ease all;box-shadow: 0 0 5px 0 #818181;}
.has_calendar:hover  input {border: 1px solid #10b8e4;cursor: pointer;transition: .3s ease all;box-shadow: 0 0 5px 0 #818181;}

#user-id {
 
    display: none;
}
.navbar-fixed-top-master .header_wrapper a#submit_action_s {
    color: #03b4e3 !important;
   
}
/* header */
.home h3#listing_calendar {
    display: none;
}
.home .calendar-legend {
    display: none;
}
.home .all-front-calendars {
    margin-bottom: 0px;
}
a#view_profile {
    display: none;
}
.woocommerce-thankyou-order-received a.return_woo_button {
    display: inline-block !important;
}
.similar_listings {
    display: none;
}
.master_header {
    background-color: #fff0;
    z-index: 130;
    z-index: 1003;
    position: relative;
    border-style: solid;
    position: fixed;
}
.locations_text {
    margin-bottom: 0px !important;
}
.logged-in.admin-bar a:nth-child(3), .logged-in.admin-bar a:nth-child(5){
    display: none;
}
.prop_social_share{
	font-weight:700;
}
.page-id-567.logged-in.admin-bar a:nth-child(6) {
    display: none;
}
.page-id-567.logged-in.admin-bar a:nth-child(5) {
    display: block;
}
.listing_detail.list_detail_prop_city.col-md-6 {
    display: none;
}
.woocommerce-cart .master_header, .woocommerce-checkout .master_header {
    background-color: #10b8e4;
}
.woocommerce-cart .single-content, .woocommerce-checkout .single-content{
    margin-top: 40px;
}
.search_dashborad_header {
    display: none;
}
.logged-in.admin-bar #user_menu_open a:nth-child(6), .logged-in.admin-bar #user_menu_open a:nth-child(2), .logged-in.admin-bar #user_menu_open a:nth-child(5), .logged-in.admin-bar #user_menu_open a:nth-child(7) {
    display: block;
}
/* .deposit_show_wrapper.total_inv_span, .invoice_row.invoice_totalx.invoice_total_generate_invoice {
    display: none;
} */
/* .book_listing_user_confirmed span.cancel_user_booking {
    display: none;
}
 */
.logged-in.admin-bar #user_menu_open a:nth-child(4), .logged-in.admin-bar #user_menu_open a:nth-child(3){
	display:none;
}
.prop_social a {
    display: inline-block !important;
}
.book-btn-wrap.active {
    display: block !important;
}
.book-btn-wrap {
    display: none !important;
}
.locations_text h6 {
    font-weight: 500;
    font-size: 14px;
    padding: 4px 0;
}
div#avilbility_box_home > div {
    padding: 25px 58px;
}

.home .all-front-calendars .has_future, .home .all-front-calendars .has_past {
    background-color: #fff;
}

.home .all-front-calendars .calendar-reserved.start_reservation {
    background: #fff9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmOWY5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I4ODFmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, #ffffff 0%, #ffffff 50%, #e5e5e5 51%, #e5e5e5 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#d1f0de), color-stop(50%,#d1f0de), color-stop(51%,#e5e5e5), color-stop(100%,#e9d7fe));
    background: -webkit-linear-gradient(-45deg, #ffffff 0%,#ffffff 50%,#e5e5e5 51%,#e5e5e5 100%);
    background: -o-linear-gradient(-45deg, #ffffff 0%,#ffffff 50%,#e5e5e5 51%,#e5e5e5 100%);
    background: -ms-linear-gradient(-45deg, #ffffff 0%,#ffffff 50%,#e5e5e5 51%,#e5e5e5 100%);
    background: linear-gradient(135deg, #ffffff 0%,#ffffff 50%,#e5e5e5 51%,#e5e5e5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1f0de', endColorstr='#e5e5e5',GradientType=1 );
}
.home  .all-front-calendars .end_reservation {
    background: #fff9f9;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjYjg4MWZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZjlmOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, #e5e5e5 0%, #e5e5e5 49%, #ffffff 50%, #ffffff 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e5e5e5), color-stop(49%,#e5e5e5), color-stop(50%,#d1f0de), color-stop(100%,#d1f0de));
    background: -webkit-linear-gradient(-45deg, #e5e5e5 0%,#e5e5e5 49%,#ffffff 50%,#ffffff 100%);
    background: -o-linear-gradient(-45deg, #e5e5e5 0%,#e5e5e5 49%,#ffffff 50%,#ffffff 100%);
    background: -ms-linear-gradient(-45deg, #e5e5e5 0%,#e5e5e5 49%,#ffffff 50%,#ffffff 100%);
    background: linear-gradient(135deg, #e5e5e5 0%,#e5e5e5 49%,#ffffff 50%,#ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9d7fe', endColorstr='#d1f0de',GradientType=1 );
}
div#calendar-prev {
    top: 50%;
    left: -35px;
    border: 1px solid #000;
    padding: 9px 11px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
}
div#collapseSleep .panel-body {
    height: 98px;
}
.col-md-6.reservation_buttons {
     display: none; 
}
div#login_widget {
    width: 40px;
    height: 40px;
    margin-top: -9px;
    margin-right: 15px;
    vertical-align: middle;
    display: inline-block;
    color: #fefefe;
    line-height: 14px;
}
#contact_host {
    background: transparent;
    color: #8A8F9A;
}
p.cart-empty.woocommerce-info{
	display:none;	
}
.page-id-35568 .woocommerce-notices-wrapper .woocommerce-message {
    display: none;
}
.hero-banner {
    width: 100%;
}


#book_now_h3 a#open_date_piker {
    background: #00b3e3;
    color: #fff;
    padding: 10px 20px 10px 44px;
    border-radius: 2px;
    position: relative;
	display:block;
}
.calendar_icon input {
    padding-left: 15px !important;
}
.has_calendar:hover input{
	box-shadow:unset;
}
/* input#start_date,
input#end_date{
	    border: 1px solid #fff !important;
} */
.wpestate_guest_no_control_info.form-control {
    border: 1px solid #e7e9ef !important;
}

#book_now_h3 span,
.has_calendar.calendar_icon label {
    font-size: 16px;
    font-weight: 600;
    color: #484848;
    padding-bottom: 10px;
    display: block;
}
.has_calendar.calendar_icon label{
	font-size:14px;
    padding-bottom: 0;
    margin-bottom: 0;
}
#booking_form_request .calendar_icon:after{
	display:none;
}
#book_now_h3 a#open_date_piker:before {
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 300;
    content: "\f073";
    left: 18px;
    font-size: 20px;
    width: 20px;
    height: 23px;
}

.mobile-trigger:hover i {
    color: #fff !important;
}
div#calendar-next{
     top: 50%;
    right: -35px;
    border: 1px solid #000;
    padding: 9px 11px;
    width: 40px;
    height: 40px;
        text-align: center;
    border-radius: 50px;
    
}
.home .calendar-reserved{
      background-color: #e5e5e5!important;
}
.woo_pay{
    background: #00b3e3;
    margin: 0 auto;
    width: 140px;
    clear: both;
    float: unset;
}
nav#access a {
      text-transform: uppercase;
    font-size: 14px;
    font-family: 'Montserrat';
    font-weight: 500;
    padding-left: 0px;
    padding-right: 15px;
}
td.woocommerce-table__product-total.product-total {
    text-align: left;
}
input#start_date, input#end_date{
	pointer-events:none;
}
.woocommerce-order-received .master_header {
    background: #03b4e3;
}
.home .wpestate_booking_class.off.disabled.calendar-reserved, .calendar-reserved {
    background-color: #e5e5e5!important;
    color: #484848!important;
    position: relative;
    cursor: auto;
    background: none;
    pointer-events: none;
}
.home .container.main_wrapper.wide {
    background-color: #fff !important;
}
.woocommerce-lost-password .master_header {
    background: #03b4e3;
}

.woocommerce-lost-password .single-content {
    padding-top: 60px;
    margin-bottom: 0;
}
.woocommerce-lost-password .wide .content_wrapper {
    min-height: auto !important;
    padding-bottom: 0;
}
section#polices_instruction .elementor-column .elementor-widget-heading {
    margin-bottom: 0px;
}
.mobilewrapper-user {
    transform: translate(0px, 0px) !important;
}

.mobilewrapper{
	z-index:999;
}
section#polices_instruction .elementor-column:nth-child(2) .elementor-widget-heading::before {
    content: '';
    background: #efefef;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    left: -34px;
    top: 50%;
    border-radius: 50px;
}
.mar_bottom_o {
    margin-bottom: 0px !important;
}
/* .woocommerce-NoticeGroup ul.woocommerce-error {
    display: none;
} */
#instant_booking_modal span.inv_legend.invoice_reseration_fee_req, #instant_booking_modal span.inv_depozit.depozit_show, #instant_booking_modal span.inv_legend.invoice_balance_owed, #instant_booking_modal span.inv_depozit.balance_show{
	display:none;
}
.social_share_wrapper.social_share_half_map_on_right  {
    display: none;
}
/* .woocommerce-notices-wrapper .woocommerce-error{
	display:none;
} */
.logged-in input#billing_email {
    pointer-events: none;
}
div#loginmodal {
    overflow-y: hidden;
}
section#polices_instruction .elementor-column:nth-child(2) .elementor-widget-heading::after {
    content: '';
    background: #efefef;
    height: 20px;
    width: 20px;
    display: block;
    position: absolute;
    right: -34px;
    top: 50%;
    border-radius: 50px;
}
section#polices_instruction .elementor-column h2::after {content: '';width: 100%;height: 7px;background: #efefef;display: block;margin-top: 10px;margin-bottom: 10px;/* border-radius: 10px; */}

section#polices_instruction .elementor-column:first-child h2::after {border-top-left-radius: 10px;border-bottom-left-radius: 10px;}
div#collapseFour {
    height: 200px !important;
}
div#collapseTerms {
    height: 98px !important;
}
.tax-amount {
    color: #8A8F9A !important;
    font-size: 14px !important;
}

.page-template-user_dashboard_my_reservations-php .modal-backdrop.in {
    opacity: 0 !important;
    display: none !important;
}
div#contact_owner_modal {
    display: none !important;
}
section#polices_instruction .elementor-column:last-child h2::after {border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;}
    
.locations li span {float: right;}

.locations ol {padding: 15px 0 0 0;  margin-left: 18px;}

.locations li {padding: 4px 0px;font-family: 'Montserrat';color: #000; font-weight:500;}

.icon_boxes h3 {
    margin-bottom: 5px;
}
#polices_instruction .elementor-widget-wrap.elementor-element-populated {
    padding-left: 20px;
}
.woocommerce-checkout-review-order-table th.product-name:before {
    position: absolute;
    content: "Vactions";
    top: 19px;
    width: 100px;
   
    z-index: 9;
    opacity: 1 !important;
    font-size: 17px;
    left: 10px;
    right: 0;
}
.listing_detail.col-md-3.amenties-detail {
    position: relative;
    padding-left: 30px;
}
.listing_detail.col-md-3.amenties-detail:before {
    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
    color: #00b3e3;
    position: absolute;
    left: 0;
}
.woocommerce-checkout-review-order-table th.product-name {
    font-size: 0;
    position: relative;
}

.deposit_show_wrapper.total_inv_span {
    display: none;
}

#bathroms_data .elementor-column {position: relative;}
#collapseOne .list_detail_prop_price_per_night_7d, #collapseOne .list_detail_prop_price_per_night_30d{
	display:none	
}
#bathroms_data .elementor-column:first-child::before {content: '';position: absolute;width: 0.5px;background: #fff;height: 80%;left: 0;top: 20px;}

#bathroms_data .elementor-column:last-child::before {content: '';
    position: absolute;
    width: 0.5px;
    background: #fff;
    height: 80%;
    right: 0px;
    top: 20px;}

#bathroms_data .elementor-column:nth-child(2)::before {content: '';
    position: absolute;
    width: 0.5px;
    background: #fff;
    height: 80%;
    left: 0px;
    top: 20px;}
a.close_guest_control {
    display: block !important;
}
ul.wc-item-meta {
    margin: 0;
}
ul.wc-item-meta {
    display: none;
}
#bathroms_data .elementor-column:nth-child(2)::after {content: '';
    position: absolute;
    width: 0.5px;
    background: #fff;
    height: 80%;
    right: 0px;
    top: 20px;}
    
    .mobile_header {
    background-color: #00b3e3;
        
    }
    .mobile-trigger i {
    color: #fff;
}
.mobile-trigger:hover i {
    color: #000;
}
.user_mobile_menu_list, .mobilex-menu {

    background-color: #00b3e3;

}
.nigh-detail p {
    width: 90%;
    margin: 0 auto;
}
	.policy-div h2 {
    font-size: 14px;
    width: 90%;
}
.locations_text p {
    width: 90%;
}
.listing_main_image_location a:first-child {
    display: none;
}
.footer-link-wrap a {
    color: #fff;
}
.snap-drawer {
    border: 1px solid #00b3e3;
    background-color: #00b3e3;
}
span.trip_details {
    display: none !important;
}
.page-id-9 .dasboard-prop-listing {
    display: block;
}
/* .slick-slide img {
    display: block;
    width: 100%;
} */
.feature_chapter_name.col-md-12 {
/*     display: none; */
}
/*amenities style popup*/
#collapseTree > div > div.listing_detail.list_detail_prop_bedrooms.col-md-6 {
    display: none;
}
.amenties-btn button.btn.btn-primary{
    font-family: "Montserrat", Sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #ffff;
    background: #10b8e4;
	letter-spacing:.5;
    border-radius: 51px 51px 51px 51px;
    box-shadow: none;
    border: 0px;
    padding: 15px 22px;
    display: block;
    text-align: center;
    margin: 0 auto;
}
.amenties-body .listing_detail li {
	list-style: none;
    position: relative;
    padding-left: 30px;
}
.amenties-body .listing_detail li:before {
    font-family: "Font Awesome 5 Free";
    content: "\f00c";
    display: inline-block;
    padding-right: 3px;
    vertical-align: middle;
    font-weight: 900;
    color: #00b3e3;
    position: absolute;
    left: 0;
}
.amenties-body .feature_chapter_name.col-md-12 {
    margin: 0;
    padding-bottom: 10px;
}

.amenties-body .listing_detail {
    padding: 0;
}

.amenties-body ul {
    margin-bottom: 5px;
}
.amenties-details .button.btn-secondary{
	background:10b8e4;
	color:#fff;
	font-size:20px;
    font-family: "Montserrat", Sans-serif;
    font-size: 1px;
    font-weight: 600;
    text-transform: uppercase;
}
.amenties-body {
    padding: 30px;
    clear: both;
    height: 100% !important;
    display: block;
    width: 100%;
    overflow-y: hidden;
    background: #fff;
}
.amenties-details .modal-dialog.modal-dialog-centered {
    top: 1%;
    width: 74%;
    left: 30%;
}
/* .modal-footer {
    background: #00b3e3;
} */
.amenties-btn button.btn.btn-primary:focus {
    outline: none;
}
.amenties-detail {
    margin-bottom: 28px;
/*     text-align: center; */
}
.amenties-details h2.modal-title_big {
    margin-top: 0px;
    padding: 20px;
    font-size: 24px !important;
}
li#wp-admin-bar-vc_inline-admin-bar-link {
    display: none;
}
li#wp-admin-bar-my-account {
    display: none;
}
.email-verify {
    font-size: 12px;
    color: red;
    display: block;
    margin-top: -20px;
    float: left;
}
.login_form.shortcode-login .acc_radio {
    display: none;
}
/* .woocommerce-thankyou-order-received > a {
    display: none;
}
.woocommerce-thankyou-order-received > a:first-child {
    display: block !important;
} */
.mt-12 {
    margin-top: -19px;
}
div#topbarlogin {
    display: none;
}
.postid-119 .fancybox-thumbs__list a{ display:inline-block !important;}
.admin-bar .master_header.master_.wide.master_header_wide_yes.hover_type_1 {
    top: 32px;
}
.admin-bar .master_header.master_.wide.master_header_wide_yes.hover_type_1.navbar-fixed-top-master {
    top: 33px;
}
#access a {
    color: #ffffff;
}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden !important;
}
.listing_detail.list_detail_prop_id.col-md-6 {
    display: none;
}
.listing_detail.list_detail_prop_county.col-md-6 {
    display: none;
}
.listing_detail.list_detail_prop_area.col-md-6 {
    display: none;
}
.custom-file-input::before {
  content: 'Upload Image';
  display: inline-block;
  background: #00b3e3;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
	color:#fff;
  -webkit-user-select: none;
  cursor: pointer;
  text-shadow: 1px 1px #fff;
  font-weight: 700;
  font-size: 10pt;
	    border-radius: 5px;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    cursor: pointer;
}
.custom-file-input:hover::before {
  border-color: black;
}
.custom-file-input:active::before {
  background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9);
}
nav#access a:hover {
    color: #fff !important;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
div#wpforms-field-limit-text-35890-5, div#wpforms-field-limit-text-39063-5 {
    display: none;
}

label#wpforms-35890-field_5-error {
    display: none;
}
.hero-section-heading .elementor-widget:not(:last-child) {
    margin-bottom: 10px;
}
input#wpforms-35890-field_5 {
    border: 1px solid #ccc;
}
/* span.inv_legend.invoice_reseration_fee_req, span.inv_depozit.depozit_show, span.inv_legend.invoice_balance_owed, span.inv_depozit.balance_show{
	display:none;
} */
span.pay_notice_booking {
    display: none;
}
.actions_icon.category_details_wrapper_icon {
    display: none;
}
a.button.wc-backward:hover {
    color: #fff !important;
}
.not_logined {
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    background: #0000;
    z-index: 2;
    cursor: pointer;
}

.property_menu_wrapper_hidden.prop_menu_search_stick_no {
    display: none !important;
}

.modal-header {
    background: #00b3e3;
}
span.property_ratings.listing_slider {
    display: none;
}
.single_cat  li {
    list-style: none;
}

.single_cat ul {
    margin: 0;
}

.single_cat  i.fas.fa-check.checkon {
    margin-right: 7px;
}
.user_loged .menu_user_tools {
    width: 40px;
    height: 40px;
    margin-top: 1px;
    margin-right: 15px;
    vertical-align: middle;
    display: inline-block;
}
.user_loged a#submit_action_s {
    vertical-align: middle;
    display: inline-block;
    margin-top: 5px;
}
#sub-heading p:hover {
    text-decoration: underline;
}
#listing_description .panel-body {
    max-height: 136px;
}

a#login_widget {display: block;text-align: center;padding: 16px 6px;background: #bbc0cb;margin: 13px 0 -7px  0;text-transform: capitalize;color: #fff;font-weight: 500;}

.login_wala {float: left;width: 100%;}
.sgpb-popup-dialog-main-div-theme-wrapper-3 {
    width: 470px;
}

.page-id-35363 .calendar-free span, .postid-119 .calendar-free span, .page-id-35363 .calendar-reserved span, .postid-119 .calendar-reserved span, .page-id-35363 td.calendar-today.has_future span, .postid-119 td.calendar-today.has_future span{
    display: none;
    font-size: 11px;
    background: black;
    color: #fff;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    bottom: 0;
    font-weight: 600;
}
.user_dashboard_panel_guide a:nth-child(3) {
    display: block !important;
}

.property_edit_menu a:nth-child(3) {
    display: block !important;
}
.custom_day_wrapper {
    padding: 0;
    box-shadow: none;
}
.postid-119 .custom_day_from_to, .postid-119 .custom_day_name_price_per_weekedn, .postid-119 .custom_day_name_price_per_guest, .custom_day_name_change_over{
	    border-right: 0px solid #d0d5de;
}
.postid-119 .custom_price_per_day, .postid-119 .custom_day_min_days{
		    border-right: 0px solid #d0d5de;

}
.page-id-35363 .calendar-free:hover span, .postid-119 .calendar-free:hover span, .page-id-35363 .calendar-reserved:hover span, .postid-119 .calendar-reserved:hover span{
    display: flex;
    justify-content: center;
    align-items: center;
}
.postid-119 .property_header{
	min-height:auto !important;
}
.postid-119 .custom_day_from_to{
	width:14%;	
}
.page-id-35363 .has_future, .postid-119 .has_future {
    position: relative;
}
div#sgpb-popup-dialog-main-div {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0px 0px;
    border-radius: 10px !important;
    border: none !important;
}
.sgpb-popup-close-button-3 {
    border-radius: 50% !important;
    overflow: hidden;
    width: 26px !important;
    object-fit: cover;
    height: 26px !important;
    right: 9px !important;
    top: 11px !important;
    object-position: -13px 0.5px;
    background: #000;
}
#sgpb-popup-dialog-main-div::-webkit-scrollbar {
  width: 6px;               /* width of the entire scrollbar */
}

#sgpb-popup-dialog-main-div::-webkit-scrollbar-track {
  background: transparent;        /* color of the tracking area */
}

#sgpb-popup-dialog-main-div::-webkit-scrollbar-thumb {
  background-color: #ccc;    /* color of the scroll thumb */
  border-radius: 10px; 
/* roundness of the scroll thumb */
    /* creates padding around scroll thumb */
}
#sgpb-popup-dialog-main-div {
  scrollbar-width: thin;          /* "auto" or "thin" */
  scrollbar-color: #00b3e3 transparent;   /* scroll thumb and track */ 
}

input#wpforms-39063-field_7, input#wpforms-39063-field_8, input#wpforms-39063-field_10, input#wpforms-39063-field_9 {
    pointer-events: none;
}
input#adminbar-search {
    display: none !important;
}
li#wp-admin-bar-aioseo-main {
    display: none;
}
span.dashboad-tooltip.disable_listing {
    display: none;
}
.modal_login_image {
    background-image: url(/captiva/wp-content/uploads/2022/09/homebanner.jpg)!important;
    background-position: 66% 0%!important;
}
form#wpforms-form-35890 label {font-size: 14px !important;font-family: 'Montserrat';color: #000;font-weight: 500;}

form#wpforms-form-35890 textarea {height: 84px;}
form#wpforms-form-35890, form#wpforms-form-39063 {
    padding: 20px 30px 0 30px;
}
.amenties-btn {
    display: flex;
    width: 100%;
}
/* .page-id-35363 .slick-track {
    transform: unset !important;
} */
/* input#billing_email {
    pointer-events: none;
} */
ul.slick-dots li {
    display: none;
}

ul.slick-dots {
    text-align: center;
    width: 100%;
}
.slick-center{       
        margin: 0;
        height: 140px;
        max-width: initial;
      }

#myModal > div > div > div.modal-body.amenties-body > div:nth-child(3) > div{
	display:none;
}
    .woocommerce-cart div#primary {
    display: none;
}

.woocommerce-cart .col-md-8 {
    width: 100%;
}


/*stripe popup */
.wpestate_stripe_form_1{
	max-width:inherit;
}
.wpestate_stripe.wpestate_stripe_form_1 input::placeholder {

    color: #8A8F9A !important;
    font-size: 14px !important;
}
.wpestate_stripe.wpestate_stripe_form_1 input{
	background-color:#fff !important;
}
.wpestate_stripe.wpestate_stripe_form_1 fieldset{
	background-color: #fff;
    box-shadow: 0 6px 9px rgb(50 50 93 / 6%), 0 2px 5px rgb(0 0 0 / 8%), inset 0 1px 0 #fff;
}
.wpestate_stripe.wpestate_stripe_form_1 .row + .row {
    border-top: 1px solid #8A8F9A !important;
}
.InputElement {
    color: #000 !important;
}
input.InputElement.is-empty.Input.Input--empty::placeholder {
    color: #8A8F9A !important;
}
.ElementsApp .InputElement.is-invalid{
	    color: #eb1c26 !important;
}
.CardField-child {
    transform: translateX(0px) !important;
}
#wpestate_stripe_booking{
	    background-color: #00b3e3;
}
.wpestate_stripe.wpestate_stripe_form_1 button {
    background-color: #00b3e3;
    box-shadow: none;
}
.ElementsApp .InputElement.is-invalid{
	color:red !important;
}
.wpestate_stripe.wpestate_stripe_form_1 label{
	color: #3e4453;
    font-size: 14px;
    width: 115px;
    float: left;
    font-weight: 700;
}
#root > form > div > div.CardField-input-wrapper.is-ready-to-slide > span.CardField-number.CardField-child > span:nth-child(2) > div > div.CardNumberField-input-wrapper > span > input::placeholder{
    color: #000 !important;
}
.ElementsApp .InputElement.is-invalid {
    color: #eb1c26 !important;
}
span#wpestate_stripe_alert {
    color: red;
    text-transform: uppercase;
}
.wpestate_stripe.wpestate_stripe_form_1 input{
	color:#000;
}
.wpestate_stripe.wpestate_stripe_form_1 button{
	    background-color: #008cdd;
}
.wpestate_stripe_form_1 img{
	display:none;
}
.wpestate_stripe.wpestate_stripe_form_1 .row{
	    width: 93% !important;
}


form#wpforms-form-35890 input[type="submit"],form#wpforms-form-35890 button, button#wpforms-submit-39063 {background: #00b3e3 !important;background-color: #00b3e3 !important;color: #fff;width: 100%;font-family: 'Montserrat';text-transform: capitalize;font-weight: 600;} 

button#wpforms-submit-39063 {
    width: 50% !important;
    margin: 0 auto;
    display: flex;
    text-align: center;
    justify-content: center;
}

#submit_booking_front_instant_wrap:after {
       
        animation-duration: 2s;
        animation-iteration-count: infinite;
        
        transform-origin: bottom;
        
   
        animation-name: bounce-1;
        animation-timing-function: linear;
    }
    .submit_booking_front_wrapper:hover input[type='submit'] {
    background: #bbc0cb !important;
    transition: .3s ease all;
    transform: scale(1.1);
}
    @keyframes bounce-1 {
        0%   { top : -45px; }
        50%  { top : -27px; }
        100% { top : -45px;}
    }
@media (min-width:1025px){
		.custom_price_per_day,
.custom_day_min_days,
.custom_day_name_price_per_guest,
	.custom_day_name_price_per_weekedn,
	.custom_day_name_change_over, 
.custom_day_name_checkout_change_over{
	font-size: 12px;
    font-weight: 600;
    line-height: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-left: 3px;
	padding-right: 3px;}
/* 	height:85px !important;
	} */
	.postid-119 .custom_day.custom_day_header .custom_price_per_day, .postid-119 .custom_day.custom_day_header .custom_day_min_days, .postid-119 .custom_day.custom_day_header .custom_day_name_price_per_guest, .postid-119 .custom_day.custom_day_header .custom_day_name_price_per_weekedn, .postid-119 .custom_day.custom_day_header .custom_day_name_change_over, .postid-119 .custom_day.custom_day_header .custom_day_name_checkout_change_over, .postid-119 .custom_day.custom_day_header .delete_custom_period{
		height:90px;
	}
	.postid-119 .custom_day_header .custom_day_from_to{
		height:90px;
	}
	.custom_day_from_to {
    display: flex;
    justify-content: center;
    align-items: center;
/*     height: 85px !important; */
}
}
@media (min-width: 1475px){
	nav#access a{
	padding-right: 15px;
	}

}
@media (min-width: 1460px){
    .logo img {
       max-height: 67px;
}
.amenties-details .modal-dialog.modal-dialog-centered{
	left: 25%;
	top:11%;
	}
}
@media (max-width:1375px) and (min-width:1281px){
	.header_wrapper.header_wide_yes {
    padding: 0px 40px;
}
}
@media only screen and (max-width:1440px){
	nav#access a
	{
		font-size:13px;
	}
	.header_wrapper.header_wide_yes {
    padding: 0px 69px;
}
}
@media (max-width:1200px){
div#all_wrapper {
    transform: translate(0px, 0px) !important;
}
	.acc_radio{
		display:none !important;
	}
	.page-id-35363 .modal-backdrop.fade.in {
    display: none;
}
	div#login_widget{
		width: 30px;
    height: 30px;
    margin-top: -3px;
    margin-right: 4px;
	}
	.nigh-detail p {
    width: 100%;
}
	
	.policy-div h2 {
    font-size: 14px;
    width: 100%;
}
.locations_text p {
    width: 90%;
}
.header_wrapper.header_wide_yes {
    padding: 0px 18px;
}
}
@media  (max-width:990px){
	.amenties-detail {
    margin-bottom: 0px;
	}
	.amenties-details .modal-dialog.modal-dialog-centered {
    top: 24%;
    width: 101%;
}
}
@media (min-width:993px){
	.has_calendar.calendar_icon {
    width: 49%;
    display: inline-block;
}
	.daterangepicker{
	right: 118px !important;
    position: absolute;
    left: 0 !important;
    width: 579px !important;
    margin: 0 auto !important;
	top: 670px !important;
    z-index: 122;
	}
	
}
@media (max-width: 768px){
    #bathroms_data .elementor-column:first-child::before, #bathroms_data .elementor-column:nth-child(2)::after,#bathroms_data .elementor-column:nth-child(2)::before, #bathroms_data .elementor-column:last-child::before{
        display:none;
    }
    div#avilbility_box_home > div {
    padding: 25px 0px;
}
div#calendar-prev {
    top: unset;
    left: 15px;
}

	
div#calendar-next {
    top: unset;
    right: 15px;
}
.custom_day_wrapper_mobile {
    display: none;
}
.listingsidebar {
    display: none;
}
    section#bathroms_data .elementor-container > div {
    background: #0000006b;
    margin: 0 0 11px 0;
    padding: 10px 0;
}
.all-front-calendars .has_future, .all-front-calendars .has_past {
 
    padding: 14px 5px 0px 5px!important;

}
span.trip_details {
    /* display: block; */
    float: unset;
    margin-top: 15px !important;
}
}

@media only screen and (max-width:767px){
	.attached_slider .slick-slide img {
    min-height: 470px;
    object-fit: cover;
    max-height: 470px;
}
	.amenties-details .modal-dialog.modal-dialog-centered {
    top: 21%;
   left:inherit;
}
	.listing_detail.col-md-3.amenties-detail{
	text-align: center;
    margin-bottom: 15px;
	}
	.listing_detail.col-md-3.amenties-detail:before{
		    left: 60px;
	}
	.amenties-detail {
    margin-bottom: 0px;
}
}
@media (max-width: 767px) and (min-width: 480px){
.amenties-details .modal-dialog.modal-dialog-centered {
    left: 235px;
}
}
@media (max-width: 600px){
 .footer-detail p br {
    display: none;
}
    .sgpb-popup-dialog-main-div-theme-wrapper-3 {
    width: 100%;
    left: 0px !important;
	}
	.snap-drawer{
    width: 220px;		
	}
	i.stripe-credit-card-brand.stripe-card-brand {
    display: none !important;
}
	.form-row.form-row-first, .form-row.form-row-last {
    width: 100% !important;
    margin-bottom: 0px !important;
}
	.custom_day_wrapper_mobile{
		display:none !important;
	}
    div#collapseSleep .panel-body {
    height: auto;
}
	.listing_main_image_location > a:nth-child(2) {
    position: relative;
    top: 10px;
}
}
